Bug 142558 - Please add URL to iproute spec file
Summary: Please add URL to iproute spec file
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: iproute (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Radek Vokal
QA Contact: Brock Organ
URL: http://developer.osdl.org/dev/iproute2/
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-12-10 17:05 UTC by Marcin Garski
Modified: 2007-11-30 22:10 UTC (History)
0 users

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-12-13 07:41:14 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Marcin Garski 2004-12-10 17:05:24 UTC
Please add in spec file URL to iproute2 homepage:
http://developer.osdl.org/dev/iproute2/

Comment 1 Radek Vokal 2004-12-13 07:41:14 UTC
Thanks, will appear in next rawhide. 


Note You need to log in before you can comment on or make changes to this bug.